#container {
    display: inline-grid;
    width:55%;
    background-color: transparent;
    justify-content: center;
    align-items: center;
    grid-template-columns: repeat(3, 1fr);
    gap:1px; 
}

.box {
    width: 200px;
    height: 200px;
    display: flex;
    border: 1px solid black;
    background-color: rgb(231, 202, 202);
    color: black;
    font-size: medium;
    font-size: 3em;
    line-height: 200px;
    text-align: center;
}